This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1470694 - Typo in "man lldptool" example
Typo in "man lldptool" example
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: lldpad (Show other bugs)
7.3
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Chris Leech
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 09:27 EDT by Thom Carlin
Modified: 2017-08-03 03:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2017-07-13 09:27:02 EDT
Description of problem:

Example in lldptool contains unnecessary extra argument

Version-Release number of selected component (if applicable):

1.0.1-3.git036e314.el7

How reproducible:

100%

Steps to Reproduce:
1. man lldptool
2. Examine "Query the LLDP statistics for interface eth3" example
3.

Actual results:

lldptool -S -i eth3 adminStatus
lldptool stats -i eth3 adminStatus

Expected results:

lldptool -S -i eth3
lldptool stats -i eth3

Additional info:

"adminStatus" argument appears to be unnecessary.  However, the program does not appear to detect this

Note You need to log in before you can comment on or make changes to this bug.